View Issue Details

IDProjectCategoryLast Update
0027546AI War 2Bug - GameplayAug 6, 2022 11:44 pm
ReporterDismiss Assigned ToBadgerBadger  
Severitymajor 
Status resolvedResolutionfixed 
Product Version5.503 Multiplayer Bug Smiting 
Fixed in Version5.504 
Summary0027546: nanocaust giving double ships
DescriptionMuch like the overlord phase two issue, i found that nanocaust is giving two ships instead of one, when a ship dies with 10k+ nanocaust damage. This save reproduces the issue /w a player unit that has nanocaust ability (Reclaimers mod). Observe the ongoing battle where a Heroic AI's elderling is about to die.
TagsNo tags attached.

Relationships

related to 0027516 resolvedBadgerBadger killing ai overlord phase 1 spawns TWO phase 2 
related to 0027550 resolvedBadgerBadger Necromancy damage creates two ships on death, not one. 

Activities

Dismiss

Jul 30, 2022 12:03 pm

developer  

bug2.save (295,090 bytes)

BadgerBadger

Aug 6, 2022 11:44 pm

manager   ~0067131

Fixed

Issue History

Date Modified Username Field Change
Jul 30, 2022 12:03 pm Dismiss New Issue
Jul 30, 2022 12:03 pm Dismiss File Added: bug2.save
Aug 3, 2022 4:24 pm Lord Of Nothing Relationship added related to 0027550
Aug 4, 2022 8:25 pm BadgerBadger Relationship added related to 0027516
Aug 6, 2022 11:44 pm BadgerBadger Assigned To => BadgerBadger
Aug 6, 2022 11:44 pm BadgerBadger Status new => resolved
Aug 6, 2022 11:44 pm BadgerBadger Resolution open => fixed
Aug 6, 2022 11:44 pm BadgerBadger Fixed in Version => 5.504
Aug 6, 2022 11:44 pm BadgerBadger Note Added: 0067131